Bug 13131 - [S60] Browser closes when clicked RSS20 feed icons on motime web
Summary: [S60] Browser closes when clicked RSS20 feed icons on motime web
Status: CLOSED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Misc. (show other bugs)
Version: 523.x (Safari 3)
Hardware: S60 Emulator S60 3rd edition
: P2 Blocker
Assignee: Nobody
URL: http://www.sohvinmatka.motime.com
Keywords: PlatformOnly
Depends on:
Blocks:
 
Reported: 2007-03-20 11:23 PDT by Sachin Padma
Modified: 2011-03-21 11:53 PDT (History)
0 users

See Also:


Attachments
fix default content handler cleanup (1.47 KB, patch)
2007-03-20 11:27 PDT, Sachin Padma
yongjun.zhang: review+
Details | Formatted Diff | Diff
3.1 patch (2.60 KB, patch)
2007-03-29 08:01 PDT, Sornalatha Rathnasamy
yongjun.zhang: review-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sachin Padma 2007-03-20 11:23:52 PDT
Open Browser.
Go to http://www.sohvinmatka.motime.com
Click the web button "RSS 2.0"  on the left column of the page.=> Closes Browser.
 
[Note (Page is Visited earlier & The feed has been activated once earlier via Options /subscribe - method)]
 
i.e.also
Activating the same link via the Option/subscribe it works.


TSW ID: AKKO-6Z3AM2
Comment 1 Sachin Padma 2007-03-20 11:27:20 PDT
Created attachment 13719 [details]
fix default content handler cleanup
Comment 2 Yongjun Zhang 2007-03-20 13:12:16 PDT
Comment on attachment 13719 [details]
fix default content handler cleanup

r=me
Comment 3 Sachin Padma 2007-03-23 08:24:01 PDT
committed in r20435 in ccb and r20436 in 3.1m
Comment 4 Sornalatha Rathnasamy 2007-03-29 08:01:58 PDT
Created attachment 13861 [details]
3.1 patch
Comment 5 Yongjun Zhang 2007-03-29 08:06:12 PDT
Comment on attachment 13861 [details]
3.1 patch

Please remove the logging stuff.
Comment 6 Sornalatha Rathnasamy 2007-03-29 08:48:33 PDT
Comment on attachment 13861 [details]
3.1 patch

attached the patch to the wrong bug id :-)
Comment 7 Bradley Morrison 2008-04-09 11:39:47 PDT
Bulk closing of all s60 platform bugs. 

Sorry for the noise!
Comment 8 Joel Parks 2011-03-21 11:53:16 PDT
re-purposing InTSW keyword for use by QtWebkit team